.dot{
    padding-top: 10px;
    text-align: center;
    height: 50px;
    width: 50px;
    background-color: orange;
    border-radius: 50%;
    display: inline-block;
    margin: 18px;
}

.form-group{
    margin-top: 10px;
}
